This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 9367 - RPM cannot delete package wich spezifies two with same name but diffrent group!
RPM cannot delete package wich spezifies two with same name but diffrent group!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 16:53 EST by sci
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-13 09:33:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sci 2000-02-11 16:53:09 EST
Have to packages with name "kxicq". but they are in diffrent groups. so
when trying to remove one i get the following error:
"kxicq" specifies multiple packages

maybe you could tell me how to remove them.
Comment 1 Jeff Johnson 2000-02-13 09:33:59 EST
Add --allmatches to the command.

Note You need to log in before you can comment on or make changes to this bug.